/*=================================================*/
/************** Job Category Color Css ************/
/*===============================================*/

.cat-color-one {
	background-color: var(--job-category-one);
}

.cat-color-two {
	background-color: var(--job-category-two);
}

.cat-color-three {
	background-color: var(--job-category-three);
}

.cat-color-four {
	background-color: var(--job-category-four);
}

.cat-color-five {
	background-color: var(--job-category-five);
}